import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { FaceAvatarComponent } from './face-avatar.component';

describe('FaceAvatarComponent', () => {
  let component: FaceAvatarComponent;
  let fixture: ComponentFixture<FaceAvatarComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ FaceAvatarComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(FaceAvatarComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
